/* CSS Document */
body {
	font: 100% "Arial", Helvetica, Verdana, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	color: #000000;
	
	}


/* ANCHORS */

a:link {
	font: 100% "Arial", Helvetica, Verdana, sans-serif;
	text-decoration: none;
	font-weight: bold;
	}
a:visited {	
	font: 100% Arial, Helvetica, Verdana, sans-serif;
	text-decoration: none;	
	font-weight: bold;
	}

a:hover {
	font: 100% Arial, Helvetica, Verdana, sans-serif;
	text-decoration: underline;
	font-weight: bold;	
	}

a:active {
	font: 100% Arial, Helvetica, Verdana, sans-serif;
	text-decoration: none;
	font-weight: bold;

}
.leftimage {/* this class should be used for left hand images */
	padding:0 10px 10px 0;
	float:left;
}
.leftimage .border{ /* this class should be used for left hand image boarders */
	border: solid #000 1px;
	margin:0 0 10px 0;
}

.rightimage { /* this class should be used for right hand images */
	padding:10px 0px 10px 10px;
	float:right;
}
.rightimage .border{ /* this class should be used for right hand image boarders */
	border: solid #000 1px;
	margin:0 0 10px 0;
}
.captions {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background-color: #FFFFFF;
	font-size: 11px;
	line-height: 12px;
	margin-top: 2px;
	font-style:italic;
}

.left2 { 
	 float:left;
}     

.right2 { 
	 float:right;
}     

.java {
	font: bold  16px "Arial", Helvetica, Verdana, sans-serif;
	line-height: 18px;
	font-weight: bold;
	color: #060C56;
	margin-bottom: 10px;
}

/* Masthead */
.masthead { 
	 width: 100%;
	 text-align: left;
	 background-color: #060C56;
	 background-image: url('../images1/udheader.jpg');
	 background-repeat:no-repeat;
     background-position:50% 20%;
	 border-bottom: solid #EDC35E 4px;
	 
} 


.mastheadbar { 
	 width: 930px;
	 margin: 0 auto;
	 overflow:hidden;
	 height:78px;
	 padding:0 25px 0 25px;
	  background-image: url('../images1/udheader.jpg');
	 background-repeat:no-repeat;
     background-position:50% 20%;
	
}

.search
{
	float:right;
	height:25px;
	margin: 0px 0 0px 2px;
	padding:0;
	
}

.searchform
{
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-size:.98em;
	height: 16px;
	line-height:14px;
	margin: 5px 0 0 0;
	float:right;
	font-weight:normal;
	padding:0 5px;
	border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: none;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #CCCCCC;
border-right-color: #fff;
border-bottom-color: #CCCCCC;
border-left-color: #CCCCCC;
font-weight: 300;
float:right;

} 
html>body .searchform
{
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-size:11px;
	height: 14px;
	line-height:13px;
	margin: 5px 0 0 0;
	float:right;
	font-weight:normal;
	padding:0 5px;
	border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: none;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #CCCCCC;
border-right-color: #fff;
border-bottom-color: #CCCCCC;
border-left-color: #CCCCCC;
font-weight: 300;
float:right;

} 
/*\*/
html*#test1 {
[font-size:11px;
	height: 14px;
	line-height:13px;
]font-size:11px;
	height: 16px;
	line-height:14px;
}/*end*/


.toolbar {
	width:390px;
	padding:16px 5px 17px 0px;
	float:right;
	} 
.toolbarmenu
{
	font: bold  11px "Arial", Helvetica, Verdana, sans-serif;
	line-height:16px;
	color: #67AEFF;
	text-align:right;
	float:right;
	width:350px;
	
}
.toolbarmenu2
{
	float:left;
	
}


.toolbar a
{
	font: bold  11px "Arial", Helvetica, Verdana, sans-serif;
	line-height:16px;
	color: #63A9FF;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;	

}

.toolbar a:hover, .toolbar a.selected
{
	font: bold  11px "Arial", Helvetica, Verdana, sans-serif;
    font-size: 11px;
	line-height:16px;
	color: #fff;
	
}
.toolbar form
{
float:right;
font: bold  11px "Arial", Helvetica, Verdana, sans-serif;
	line-height:16px;
}



/* Navigation */


.mainnav { 
	 width: 960px;
	 w\idth: 965px; /*IE6 width*/
	 margin: 0 auto;
	 background:#fff;
	 z-index:5000;
	
}


.social { 
	 float:right;
	 margin-top:10px;
}     

.social2 { 
	 float:right;
	 margin-top:20px;
}     
/* Form Elements
----------------------------------------------- */
.toolbar label, .toolbar select { 
	
	font-size:11px;
	//font-size:10px;
	height: 14px;
	//height: 16px;
	line-height:13px;
	//line-height:14px;
	margin: 5px 0 0 0;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight:normal;
	float:right;
	
}
.toolbar select {
	color: #000;
	background-color:  #fff;
	border: 1px solid #b1b1bc;
	display:inline;
	float:right;
	height: 16px;
		
}

